QEMUFWCFG(4)

NAME
qemufwcfg - QEMU Firmware Configuration device driver

SYNOPSIS
qemufwcfg* at acpi?
qemufwcfg* at fdt?

DESCRIPTION
The qemufwcfg interface allows QEMU to provide data items and files to guest operating systems.

See the -fw_cfg option in the qemu man page.

FILES

/dev/qemufwcfg<n>
    device path

SEE ALSO
mount_qemufwcfg(8) QEMU Firmware Configuration (fw_cfg) Device, https://raw.githubusercontent.com/qemu/qemu/master/docs/specs/fw_cfg.txt.

HISTORY
The qemufwcfg driver first appeared in NetBSD 9.0.